# Version SVN: $Id: channel.subscribed.yml 436 2018-07-13 09:04:11Z zoran.zatezalo $
subject: New channel subscribtion
text: |
  Hello [recipient:username],

  User '[subscriber:username]' <[subscriber:email]> has just subscribed to channel '[channel:title]' <[channel:link]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
